Subject: Re: Cap'n Bubba Music.
From: Evert-Jan Slypen <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 9 Nov 1997 12:34:58 +0100

In message <[email-masked]>, Keith Hill
<[email-masked]> writes

>> >EJ, question.  With a CD release of Cap'n Bubba very likely, can you convert
>> >your sounds so they can be output as CDDA ??  A CD soundtrack would be dead
>> >cool.
>> Easy enough. Hook up your stereo to the amiga sound output. Tape the mods. Get
>> an audio streamer of some sort to pull them back in as digital audio.
>
>I guess, but I'd prefer a quality CD soundtrack, err, higher than the amiga one
>perhaps.

Well, I've been thinking the last 5 seconds since I wrote the previous
message, if I do the music on a MIDI keyboard I'd still have to tape it
all. Doh! So that would still mean loss of quality, except if I could
record the music directly onto HD, and then stream it onto a CD. Er, can
I? I haven't really done this stuff before.

Anyway, the biggest problem is time. I am working hard on the music
(honestly I am) in THX/MOD format, and with a December release date it
would be very hard for me to do the extra CD tracks, unless someone else
volunteered to do that stuff. Well, the bottom line is, CD music would
be nice, but it isn't essential.

-- 
Evert-Jan Slypen